Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1274338 - Upgrade WildFly to 8.2.1
Summary: Upgrade WildFly to 8.2.1
Keywords:
Status: CLOSED DUPLICATE of bug 1274814
Alias: None
Product: ovirt-distribution
Classification: oVirt
Component: ovirt-engine-wildfly8
Version: 3.6.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ovirt-4.0.0-alpha
: 4.0.0
Assignee: Martin Perina
QA Contact: Pavol Brilla
URL:
Whiteboard: infra
Depends On:
Blocks: 1274814
TreeView+ depends on / blocked
 
Reported: 2015-10-22 13:52 UTC by Martin Perina
Modified: 2016-02-10 19:08 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 1274814 (view as bug list)
Environment:
Last Closed: 2015-11-27 07:43:58 UTC
oVirt Team: Infra
rule-engine: ovirt-4.0.0+
rule-engine: planning_ack+
sbonazzo: devel_ack+
pstehlik: testing_ack+


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
oVirt gerrit 47656 0 master MERGED ovirt-engine-wildfly8: Upgrade to WildFly 8.2.1 Never
oVirt gerrit 47677 0 master MERGED packaging: Require WildFly 8.2.1 Never

Description Martin Perina 2015-10-22 13:52:34 UTC
Description of problem:

oVirt 3.6 is currently running on WildFly 8.2.0, but WildFly 8.2.1 is a security update, so we should upgrade to it.

Version-Release number of selected component (if applicable):

3.6.0

How reproducible:

100%

Steps to Reproduce:
1. Install oVirt engine
2. Verify that ovirt-engine-wildfly 8.2.1 is installed
3. Verify that engine is working properly

Actual results:


Expected results:


Additional info:

Comment 1 Red Hat Bugzilla Rules Engine 2015-10-22 13:54:16 UTC
This bug is not marked for z-stream, yet the milestone is for a z-stream version, therefore the milestone has been reset.
Please set the correct milestone or add the z-stream flag.

Comment 2 Sandro Bonazzola 2015-10-23 14:46:26 UTC
Cloned to ZStream

Comment 3 Sandro Bonazzola 2015-11-27 07:43:58 UTC
On oVirt bugs backported to 3.6.z are tested on 3.6.z only, closing this as duplicate of the 3.6.z bug.

*** This bug has been marked as a duplicate of bug 1274814 ***


Note You need to log in before you can comment on or make changes to this bug.